
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ProductVerifier", "MAXIMUM_FUNCTION_PROGRAM\ProductVerifier.vbproj", "{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A83FE3FE-BCF5-4412-9537-DDAA4E2C3AA4}
	EndGlobalSection
EndGlobal
